body{
	font-family: 'Cabin';
	background-image: url('../images/background-2.png');
	background-repeat: no-repeat;
	background-position: top right;
}

header{
}
.bg-light-blue { background-color: #d1edf4; border-bottom: 2px solid #fff;}

h1{
	font-weight: 900;
	font-size: 50px;
	text-align: center;
}

a{
	text-transform: uppercase;
	color:#333;
	font-weight: bold;
}

a:hover{
	color:#00AEC8;
}

.card a{
	text-transform: none;
	color:#00AEC8;
	font-weight: bold;
}

.card a:hover{
	color:#333;
}

footer{
	background-color: #00AEC8;
	text-align: center;
	padding:50px 0;
	color:white;
}

footer a, footer p{
	color:white;
}

footer a{
	text-decoration: underline;
}

footer a:hover{
	text-decoration: none;
}

.card{
	border-radius: 0;
	background-color: #68c8d6;
	padding:.5rem;
	border:none;
}

.card-body{
	background-color: white;
}

.card-footer{
	background-color: white;
	border:none;
	text-align: center;
	padding-bottom: 1.5rem;
}

.btn.btn-primary, .wms-faculty-button{
	background-color: #00AEC8;
	font-weight: 900;
	font-size: 20px;
	border:none;
	color:white;
}

.modal a[data-toggle]{
	color:black;
}

h2{
	font-weight: 900;
	font-size: 30px;
}

h3{
	font-weight: bold;
	font-size: 24px;
	line-height: 38px;
	color:#333333;
	margin:1.5rem 0;
}

h4 { font-size: 26px;
color: #00AEC8;
}

.card h2{
	color:white;
	text-align: center;
	margin:1rem 0;
}

.card h4{
	color:white;
	text-align: center;
}

.card p{
	color:white;
	padding:0 2rem 2rem 2rem;
	font-size: 16px;
}

.card-body p{
	padding:0;
	color:#333233;
	font-size: 16px;
}


.card-body h2{
	color:#002677;
}

p{
	font-size: 18px;
	line-height: 24px;
}

.btn.btn-primary[disabled], a[disabled]{
	background-color: #707070;
	opacity: .5;
}

img{
	max-width: 100%;
}


.btn-like {
    background: none;
    color: #ccc;
    position: absolute;
    top: -6px;
    left: -40px;
    cursor: pointer;
}

.btn-like:active, .btn-like:focus{
    box-shadow: none;
}

.btn-like.active {
    color: #68c8d6;
}

#learning-objectives-like li {
    position: relative;
    list-style: none;
    margin-bottom: 15px;
}

#learning-objectives-like ul {
    padding-left: 40px;
}

footer a{
	text-transform: none;
	font-weight: normal;
	color:inherit;
	text-decoration: none;
}

footer a:hover{
	text-decoration: underline;
	color:inherit;
}

.ml-5, .mx-5 {border-bottom: 2px solid #dadada; padding-bottom: 50px;}

.wms-faculty-image-wrap img{
	max-width: 128px;
}

@media screen and (max-width: 991px)
{
	.card-deck{
		display: block;
	}

	.card + .card{
		margin-top: 1rem;
	}
}

.wms-faculty{
	padding:1rem;
	background-color: white;
	border: .5rem solid #68c8d6 !important;
}